/* Reduce menu padding */
.menutop li.root > .item > span {padding: 24px 10px 32px;}

/* Contact information styling */
.title4 h2 {font-size: 1.8em;}
.cebbbold {font-weight: bold; font-size: 120%; color: #d0282b;}
.cebbbold label {float: left; width: 50px;}
.cebbbold span {line-height: 180%;}
.cebbbold a {color: #d0282b !important;}
.cebbbold a:hover {color: #888888 !important;}

/* Reduce font size control padding and space under to-top arrow */
.rt-fontsizer {padding: 20px 20px 10px 20px; margin-top: -16px;}
#rt-copyright .rt-block {padding-bottom: 0px;}

/* Fix CoalaWeb anomaly with unwanted text being displayed */
.cw-social-mod-icons-cws-circle-fadein a {color: transparent !important;}
.cw-social-mod-icons-wpzoom-fadein a {color: transparent !important;}

/* Fix Submit button on Contact Form */
.component-content input {height: inherit; width: inherit;}

/* Columns */
@media only screen and (min-width: 768px) {
  .gantry-width-50 {float: left; width: 50%;}
}
@media only screen and (max-width: 767px) {
  .gantry-width-50 {margin-bottom: 30px;}
}

